/*
Pink colour: #ea0c94
Blue colour: #000fff

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: rgba(85, 85, 85, 0.88);
    font-family: 'Lato', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */


.row {
    max-width: 1140px;
    padding: 5px;
    margin:auto;
}

section {
    padding: 80px 0;
}

.box {
    padding: 1%;
}

/* ------------------------------ */
/* ----- HEADINGS section 1 ----- */
/* ------------------------------ */
h1,
h2,
h3 {
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

h1 {
    margin-top: 0;
    color: #fff;
    
    font-size: 180%;
    word-spacing: 4px;
    text-align: center;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

h1:after {
    display: block;
    height: 2px;
    background-color: #ea0c94;
    content: " ";
    width: 100px;
    margin: 0 auto;
    margin-top: 30px;
}


h2 {
    font-size: 180%;
    word-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;
}

h3 {
    font-size: 110%;
    margin-bottom: 15px;
}

h2:after {
    display: block;
    height: 2px;
    background-color: #ea0c94;
    content: " ";
    width: 100px;
    margin: 0 auto;
    margin-top: 30px;
}

/* ----- PARAGRAPHS ----- */
.long-copy {
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
    text-align: justify;
    text-justify: inter-word;
}

.long-copy1 {
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
    text-align: justify;
    text-justify: inter-word;
}

.long-copy2 {
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
    margin-top: 75px;
    text-align: justify;
    text-justify: inter-word;
}

.long-copy3{
    line-height: 145%;
    width: 70%;
    margin-left: 2%;
    margin-top: 75px;
    text-align: justify;
    text-justify: inter-word;
    
    
}

.box p {
    font-size: 90%;
    line-height: 145%;
}


/* ----- LINKS ----- */

a:link,
a:visited {
    color: #ea0c94;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px solid #ea0c94;
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: border-bottom 0.2s, color 0.2s;
}

a:hover,
a:active {
    color: #555;
    border-bottom: 1px solid transparent;
}

/******************************************/
/* ----- BUTTONS Free Audio Download----- */
/******************************************/


.btn-full:link, 
.btn-full:visited{
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
}

.btn-full:link,
.btn-full:visited{
    background-color: #ea0c94;
    color: #fff;  
    margin-right: 15px;
}

.btn-full:hover,
.btn-full:active{
    background-color: #000fff;    
}



/******************************************/
/* Click BUTTONS for LEARN MORE         - */
/******************************************/


.btn-fullx:link, 
.btn-fullx:visited{
    display: inline-block;
    padding: 12px 30px;
    font-weight: 300;
    text-decoration: none;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
}

.btn-fullx:link,
.btn-fullx:visited{
    background-color: #ea0c94;
    color: #fff;  
    margin-right: 15px;
}

.btn-fullx:hover,
.btn-fullx:active{
    background-color: #000fff;    
}


/* ----------------------------------------------- */
/* HEADER */
/* ----------------------------------------------- */

.header {
    
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(img/mainimage.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(img/mainimage.jpg);
    background-size: cover;
    background-position: center;        
    height: 100vh;
    background-attachment: fixed;
    
   
}

.web-2 {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(img/mainimage.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(img/mainimage.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    background-attachment: fixed;
}

.body4life-text-box {
    position: absolute;
    width: 1140px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.tel-loc{
    padding-bottom: 5px;
    float: center;
    padding-left: 400px;
    padding-top: 55px;
    color: #ea0c94;
    font-size: 30px;
    
    
}

/***********************************/
/* Location of the downlaod button */
/***********************************/

.download-button{
 position: absolute;
    width: 1140px;
    top: 80%;
    left: 70%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}   


.click_gut_health{
    position: absolute;
    width: 1140px;
    top:30%;
    left: 70%;
   -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);  
}

.logo {
    height: 150px;
    width: auto;
    float: left;
    margin-top: 2px;
    padding-left: 30px;
    padding-bottom: 2px;
}

/**********************************/
/* Main navigation                */
/**********************************/

.main-nav {
    float: right;
    padding: 25px;
    list-style: none;
    margin-top: 40px;
    padding-right: 20px;
    padding-bottom: 1px;
}

.main-nav li {
    display: inline-block;
    margin-left: 30px;
}

.main-nav li a:link,
.main-nav li a:visited {
    padding: 5px 0;
    color: #ea0c94;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;
}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #ea0c94;
}


/* -------------------------------------- */
/* Mobile navi this for responsive website*/
/* -------------------------------------- */
.mobile-nav-icon {
    float: right;
    margin-top: 30px;
    cursor: pointer;
    display: none;
}

.mobile-nav-icon i {
    font-size: 200%;
    color: #ea0c94;
}



/* --------------------------------- */
/* Sticky navigation                 */
/* --------------------------------- */
.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 2px 2px #efefef;
    z-index: 9999;
}


.sticky .main-nav { margin-top: 40px;}  /* 30px is the width of the white space */

.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
    padding: 2px 0;
    color: #ea0c94;
}


.sticky .logo { display: block; }

/*.logo{
    display: block;
    height: 90px;
    width: 90px;
    float:left;
    margin: 15px 0;
}*/

/* ----------------------------------------------- */
/* Column structure*/
/* ----------------------------------------------- */
.column {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    text-align: justify;
    padding-left:250px;
    
    
}


/* ----------------------------------------------- */
/* FEATURES */
/* ----------------------------------------------- */

.section-features .long-copy {
    margin-bottom: 30px;
}



/* ----------------------------------------------- */
/* HOW IT WORKS SECTION */
/* ----------------------------------------------- */

.section-steps {
    background-color: #f4f4f4;
}

.steps-box {
    margin-top: 30px;
}


.steps-box:first-child {
    text-align: right;
    padding-right: 3%;
}

.steps-box:last-child {
    text-align: left;
    padding-left: 3%;
    margin-top: 70px;
}

.app-screen {
    width: 40%;
}

.works-step {
    margin-bottom: 50px;
}

.works-step:last-of-type {
    margin-bottom: 80px;
}

.works-step div {
    color: #ea0c94;
    font-size: 150%;
    height: 54px;
    width: 54px;
    border: 2px solid #ea0c94;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    margin-right: 25px;
    float: left;
    padding: 5px;
}

.btn-app:link,
.btn-app:visited {
    border: 0;
}

.btn-app img {
    height: 50px;
    width: auto;
    margin-right: 10px;
}


/* ----------------------------------------------- */
/* SECTION THREE OF THE WEBSITE                    */
/* ----------------------------------------------- */

.box img{
    
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    
}

/* ----------------------------------------------- */
/* HOW CAN I HELP YOU SECTION */
/* ----------------------------------------------- */

.restore-gut{
    
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
}


/* ----------------------------------------------- */
/* ABOUT ANNE */
/* ----------------------------------------------- */
.float-img{
    
    float:left;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 15px;
    padding: 10px;
}

.float-img-right{
    
    float:right;
    margin-top: 80px;
    margin-left: 25px;
    margin-bottom: 5px;
    padding: 2px;
}


/* ----------------------------------------------- */
/* TESTIMONIALS */
/* ----------------------------------------------- */

.section-testimonials {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(img/image1.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.4)), url(img/image1.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: fixed;
}

blockquote {
    padding: 2%;
    font-style: italic;
    line-height: 145%;
    position: relative;
    margin-top: 40px;
}

blockquote:before {
    content: "\201C";
    font-size: 500%;
    display: block;
    position: absolute;
    top: -5px;
    left: -5px;
}

blockquote1 {
    padding: 2%;
    font-style: italic;
    line-height: 145%;
    position: relative;
    margin-top: 40px;
    margin-right: 150px;
    display: inline-block;
}


cite {
    font-size: 90%;
    margin-top: 25px;
    display: block;
}

cite img {
    height: 65px;
    border-radius: 100%;
    margin-right: 10px;
    vertical-align: middle;
}


cite1 {
    font-size: 90%;
    margin-top: 25px;
    display: block;
}

cite1 img {
    height: 45px;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle;
    
}

/* Picture of Anne*/


cite2 {
    font-size: 90%;
    margin-top: 25px;
    display: block;
}

cite2 img {
    height: 350px;
    border-radius: 100%;
    margin-right: 10px;
    vertical-align: middle;
    
}




/* ----------------------------------------------- */
/* SIGN UP */
/* ----------------------------------------------- */
.plan-box {
    background-color: #fff;
    border-radius: 5px;
    width: 90%;
    margin-left: 5%;
    box-shadow: 0 2px 2px #efefef;
}

/* ----------------------------------------------- */
/* FORM */
/* ----------------------------------------------- */

.contact-form {
    width: 60%;
    margin: 0 auto;
}

input[type=text],
input[type=email],
select,
textarea {
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

textarea {
    height: 100px;
}

input[type=checkbox] {
    margin: 10px 5px 10px 0;
}

*:focus {outline: none;}



.map-box{
    width: 100%;
    height: 630px;
    position: relative;
  }

.map{
    
    width: 100%;
    height: 630px;
    position: relative;
    z-index:0;
}

.form-box{
    position: absolute;
    width: 60%;
    top: 155px;
    right: 0;
    background-color: rgba(255,255,255,0.8);
    height: 330px;
    padding-top: 20px;
    
}


/* Email section*/

.form-messages {
    
    width: 80%;
    margin: 0 auto;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 30px;
    color: #333;
}


.success{background-color: rgba(38, 191, 68, 0.8);}
.error{background-color: rgba(38,191,68, 0.8);}
/*.error{background-color: rgba(247, 25, 25, 0.8);}




/* ----------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------- */

footer {
    background-color: rgba(51, 51, 51, 0.92);
    padding: 35px;
    padding-top: 45px;
    font-size: 80%;
}

.footer-nav {
    list-style: none;
    float: left;
}

.social-links {
    list-style: none;
    float: right;
}

.footer-nav li,
.social-links li {
    display: inline-block;
    margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
    margin-right: 0;
}

.footer-nav li a:link,
.footer-nav li a:visited, 
.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #888;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.footer-nav li a:hover,
.footer-nav li a:active {
    color: #ddd;
}

.social-links li a:link,
.social-links li a:visited {
    font-size: 200%;
}

.ion-social-facebook,
.ion-social-twitter,
.ion-social-googleplus,
.ion-social-instagram {
    /*-webkit-transition: color 0.2s;*/
    transition: color 0.2s;
}

.ion-social-facebook:hover {
    color: #3b5998;
}

.ion-social-twitter:hover {
    color: #00aced;
}

.ion-social-googleplus:hover {
    color: #dd4b39;
}

.ion-social-instagram:hover {
    color: #517fa4;
}


footer p {
    color: #888;
    text-align: center;
    margin-top: 20px;
}



.wrapper.style1 {
    background-color: rgb(103, 224, 151);
    background-image: linear-gradient(60deg, rgb(77, 172, 113) 50%, rgb(59, 166, 102) 50%);
    color: rgb(255, 255, 255);
}

/* ----------------------------------------------- */
/* Animations */
/* ----------------------------------------------- */

.js--wp-1,
.js--wp-2,
.js--wp-3
{
    opacity: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-1.animated,
.js--wp-2.animated,
.js--wp-3.animated {
    opacity: 1;
}



/* ----------------------------------------------- */
/* LOSE WEIGHT PAGE */
/* ----------------------------------------------- */

.lose-weight{
    background-color: beige;
    
    
}

